不能安装emerald主题管理器,怎么办??

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
小志
帖子: 43
注册时间: 2006-10-18 10:31
送出感谢: 0
接收感谢: 0
联系:

不能安装emerald主题管理器,怎么办??

#1

帖子 小志 » 2007-11-10 11:23

sudo apt-get install emerald
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
emerald: 依赖: libemeraldengine0 但是它将不会被安装
依赖: libwnck18 (>= 2.15.90) 但却无法安装它
E: 无法安装的软件包

在安装的时候出现这个的提示,请问怎么解决呢???
tyg51342
帖子: 120
注册时间: 2007-04-08 14:55
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 tyg51342 » 2007-11-10 12:15

用台湾的源试一下,
我用CN99的源不行,用台湾的源就可以装了!
小志
帖子: 43
注册时间: 2006-10-18 10:31
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 小志 » 2007-11-10 16:46

刚安装好UBUNTU的时候就改用台湾源了。。
安装不了emerald主题管理器,然后就改用CN99的源,
还是不能安装,还用了官网的源,也是不行。。
回复

回到 “桌面特效”